## librdf-icalendar-perl 0.002

=== debian/changelog ===
librdf-icalendar-perl (0.002-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#627106.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 17 May 2011 20:26:06 +0200
