=== debian/control ===
Source: librdf-icalendar-perl
Section: perl
Priority: optional
Build-Depends: devscripts (>= 2.10.7~),
 perl,
 cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo,
 libcommon-sense-perl,
 libdatetime-perl,
 libnamespace-clean-perl,
 librdf-trine-perl,
 librdf-trineshortcuts-perl,
 librdf-vcard-perl,
 liburi-perl,
 libmodule-signature-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/librdf-icalendar-perl
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/librdf-icalendar-perl.git
Homepage: http://search.cpan.org/dist/RDF-iCalendar/

Package: librdf-icalendar-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Recommends: ${cdbs:Recommends}
Description: convert between RDF and iCalendar
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
 .
 RDF::iCalendar::Exporter takes some RDF using the W3C's iCalendar
 vocabulary, and outputs RDF::iCalendar::Entity objects.
 .
 An RDF::iCalendar::Entity objects is an individual iCalendar calendar.
 It overloads stringification, so just treat it like a string.
