=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright 2011, Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for RDF::iCalendar
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_UPSTREAM_PACKAGE = RDF-iCalendar
DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/RDF
#DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/T/TO/TOBYINK
DEB_UPSTREAM_TARBALL_MD5 = 1698b4efe8a7217a60b19f1e089be80d

# Needed (always/often) at runtime, and also for build process
common-depends = libcommon-sense-perl, libdatetime-perl, libnamespace-clean-perl, librdf-trine-perl
common-depends += , librdf-trineshortcuts-perl, librdf-vcard-perl, liburi-perl

CDBS_BUILD_DEPENDS += , $(common-depends), $(common-recommends), libmodule-signature-perl
CDBS_DEPENDS_ALL = $(common-depends)
