## librdf-icalendar-perl 0.003

=== debian/changelog ===
librdf-icalendar-perl (0.003-1) unstable; urgency=low

  * New upstream release.

  [ gregor herrmann ]
  * Remove debian/source/local-options; abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.

  [ Jonas Smedegaard ]
  * Extend copyright coverage of packaging.
  * List upstream issue tracker as contact, and metacpan.org URL as
    Homepage.
  * Bump standards-version to 3.9.3.
  * Use anonscm.debian.org for Vcs-Browser field.
  * Install example script.
  * Update patches:
    + Drop patch 2001 (disable verification): obsolete.
    + Add patch 1001: Avoid auto-installing dependencies during build.
    + Add debian/patches/README documenting patch numbering micro-policy.
  * Update package relations:
    + Tighten (build-)dependency on librdf-vcard-perl, and stop (build-)
      depending on libcommon-sense-perl libdatetime-perl
      libnamespace-clean-perl librdf-trine-perl
      librdf-trineshortcuts-perl liburi-perl libmodule-signature-perl,
      to match upstream change.
    + Relax build-dependency on cdbs: needlessly tight.
    + Relax build-depend unversioned on debhelper and devscripts: needed
      versions satisfied even in oldstable.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 25 Jun 2012 22:10:53 +0200
