=== debian/control ===
--- 
+++ 
@@ -1,25 +1,19 @@
 Source: librdf-icalendar-perl
 Section: perl
 Priority: optional
-Build-Depends: devscripts (>= 2.10.7~),
+Build-Depends: devscripts,
+ cdbs (>= 0.4.73~),
  perl,
- cdbs (>= 0.4.85~),
- debhelper (>= 7.0.1),
+ debhelper,
  dh-buildinfo,
- libcommon-sense-perl,
  libdatetime-perl,
- libnamespace-clean-perl,
- librdf-trine-perl,
- librdf-trineshortcuts-perl,
- librdf-vcard-perl,
- liburi-perl,
- libmodule-signature-perl
+ librdf-vcard-perl (>= 0.010)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/pkg-perl/packages/librdf-icalendar-perl
-Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/librdf-icalendar-perl.git
-Homepage: http://search.cpan.org/dist/RDF-iCalendar/
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librdf-icalendar-perl.git
+Homepage: https://metacpan.org/release/RDF-iCalendar
 
 Package: librdf-icalendar-perl
 Architecture: all
