=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright 2011, Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2011, 2012 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for RDF::iCalendar
 #
 # This program is free software; you can redistribute it and/or modify
@@ -21,14 +21,17 @@
 include /usr/share/cdbs/1/class/perl-makemaker.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 
+pkg = $(DEB_SOURCE_PACKAGE)
+
 DEB_UPSTREAM_PACKAGE = RDF-iCalendar
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/RDF
 #DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/T/TO/TOBYINK
-DEB_UPSTREAM_TARBALL_MD5 = 1698b4efe8a7217a60b19f1e089be80d
+DEB_UPSTREAM_TARBALL_MD5 = 9b316ff92e18955aa8253c4dfc71b520
 
-# Needed (always/often) at runtime, and also for build process
-common-depends = libcommon-sense-perl, libdatetime-perl, libnamespace-clean-perl, librdf-trine-perl
-common-depends += , librdf-trineshortcuts-perl, librdf-vcard-perl, liburi-perl
+# Needed for upstream build and (always/often) at runtime
+deps = libdatetime-perl, librdf-vcard-perl (>= 0.010)
 
-CDBS_BUILD_DEPENDS += , $(common-depends), $(common-recommends), libmodule-signature-perl
-CDBS_DEPENDS_ALL = $(common-depends)
+CDBS_BUILD_DEPENDS += , $(deps)
+CDBS_DEPENDS_$(pkg) = $(deps)
+
+DEB_INSTALL_EXAMPLES_$(pkg) = examples/*
