## librdf-icalendar-perl 0.004

=== debian/changelog ===
librdf-icalendar-perl (0.004-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Add a vaguely decent test case.
    + Explicitly require RDF::vCard.
    + Remove references to paths on TOBYINK's local computer from
      example script.
    + Stop claiming to be able to convert between RDF and iCalendar;
      right now it's only one-way.

  [ Salvatore Bonaccorso ]
  * Use canonical host (anonscm.debian.org) in Vcs-Git URI.

  [ Jonas Smedegaard ]
  * Update README.source to emphasize control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Add git URL as alternate source.
  * Stop tracking md5sum of upstream tarball.
  * Bump dephelper compatibility level to 8.
  * Bump standards-version to 3.9.4.
  * Bump packaging license to GPL-3+, and extend copyrigt coverage for
    myself to include current year.
  * Update copyright file:
    + Quote licenses in copyright file comments.
    + Bump file format to 1.0.
    + Fix use comment and license pseudo-sections to obey silly
      restrictions of copyright format 1.0.
    + Extend copyright coverage for main author to include recent years.
    + Drop Files section for no longer shipped convenience code copy.
  * Drop patch 1001: Build problem turned out to be (and fixed by now)
    in CDBS.
  * Relax to build-depend unversioned on cdbs: Needed version satisfied
    even in oldstable.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 08 Jun 2013 22:11:40 +0200
