=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: librdf-icalendar-perl
 Section: perl
 Priority: optional
-Build-Depends: devscripts,
- cdbs (>= 0.4.73~),
+Build-Depends: cdbs,
+ devscripts,
  perl,
  debhelper,
  dh-buildinfo,
@@ -10,8 +10,8 @@
  librdf-vcard-perl (>= 0.010)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/pkg-perl/packages/librdf-icalendar-perl
+Standards-Version: 3.9.4
+Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/librdf-icalendar-perl
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librdf-icalendar-perl.git
 Homepage: https://metacpan.org/release/RDF-iCalendar
