=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,11 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2011, 2012 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2011, 2012, 2013 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for RDF::iCalendar
 #
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
-# the Free Software Foundation; either version 2, or (at your option)
+# the Free Software Foundation; either version 3, or (at your option)
 # any later version.
 #
 # This program is distributed in the hope that it will be useful, but
@@ -26,7 +26,6 @@
 DEB_UPSTREAM_PACKAGE = RDF-iCalendar
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/RDF
 #DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/T/TO/TOBYINK
-DEB_UPSTREAM_TARBALL_MD5 = 9b316ff92e18955aa8253c4dfc71b520
 
 # Needed for upstream build and (always/often) at runtime
 deps = libdatetime-perl, librdf-vcard-perl (>= 0.010)
