## librdf-icalendar-perl 0.005

=== debian/changelog ===
librdf-icalendar-perl (0.005-5) unstable; urgency=medium

  * Team upload.
  * Replace CDBS build with DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Tue, 12 Aug 2025 23:28:42 +0200

librdf-icalendar-perl (0.005-4) unstable; urgency=medium

  * Team upload.
  * No-change re-upload, the previous upload failed.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Mar 2024 20:13:27 +0100

librdf-icalendar-perl (0.005-3) unstable; urgency=medium

  * Team upload.
  * Remove Makefile.old via debian/clean. (Closes: #1046928)

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Mar 2024 16:47:35 +0100

librdf-icalendar-perl (0.005-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Set Testsuite header for perl package.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 09:00:21 +0100

librdf-icalendar-perl (0.005-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 13:59:59 +0100

librdf-icalendar-perl (0.005-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Add IRC link to packaging.
    + Switch packaging to Dist::Inkt.
    + Use warnings.

  [ Jonas Smedegaard ]
  * Relax to (build-)depend unversioned on librdf-vcard-perl: Needed
    version satisfied in stable (and unavailable in oldstable).
  * Fix use canonical URL in Vcs-Git.
  * Declare compliance with Debian Policy 3.9.6.
  * Use www.cpan.org and metacpan.org (not search.cpan.org) in watch
    file.
  * Update copyright info:
    + Extend coverage for myself to include current year.
    + Extend coverage for main upstream author to include current year.
    + Drop coverage of no longer included convenience code copies.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to use cgit web frontend.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 15 Oct 2014 15:43:46 +0200
