=== debian/control ===
Source: librdf-icalendar-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libdatetime-perl,
 librdf-vcard-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librdf-icalendar-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librdf-icalendar-perl
Homepage: https://metacpan.org/release/RDF-iCalendar
Testsuite: autopkgtest-pkg-perl

Package: librdf-icalendar-perl
Architecture: all
Depends:
 libdatetime-perl,
 librdf-vcard-perl,
 ${perl:Depends},
 ${misc:Depends},
Description: convert between RDF and iCalendar
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
 .
 RDF::iCalendar::Exporter takes some RDF using the W3C's iCalendar
 vocabulary, and outputs RDF::iCalendar::Entity objects.
 .
 An RDF::iCalendar::Entity objects is an individual iCalendar calendar.
 It overloads stringification, so just treat it like a string.
