=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=4
https://metacpan.org/release/RDF-iCalendar/ .*/RDF-iCalendar-([\d.]+)\.tar\.gz
https://cpan.metacpan.org/modules/by-module/RDF/RDF-iCalendar-([\d.]+)\.tar\.gz
